
Price Monitoring - Bug #1642

message need to be added to the warning message displayed when deleting a defined item 

08/25/2019 11:18 AM - Israa Naser

Status: Closed Start date: 08/25/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Deleting behavior in Price monitoring Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: the following message should be

displayed when the user tries to delete a

defined item 

سيتم حذف السلعة المعرفة, والسلع

 المربوطة مع مورد

  

Description

the following message need to be added to the warning message displayed when deleting a defined item

سيتم حذف السلعة المعرفة, والسلع المربوطة مع مورد

covered in SRS:

9.5.4    Task screens and fields

the message displayed has been changed to what is requested in the bug report as per my discussion with Osama

Related issues:

Related to Task #1628: Deleting behavior in Price monitoring Closed 08/20/2019

History

#1 - 08/25/2019 11:18 AM - Israa Naser

- Related to Task #1628: Deleting behavior in Price monitoring  added

#2 - 08/27/2019 06:17 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

done

#3 - 08/28/2019 02:57 PM - Israa Naser

- Description updated

- Status changed from Fixed to Closed

Tested and Verified
